body {
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-y;
	background-color: #302B15;
}
.content {
	height: 100%;
	width: 800px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/profile-contentbg.png);
	background-repeat: repeat-y;
	margin-bottom: 2px;
	font-weight: normal;
	clear: both;
}
.textwrapper {
	height: 100%;
	width: 760px;
	margin-left: 10px;
}


.wrapper {
	width: 800px;
	height: 100%;
	margin-left: 10%;
	margin-right: 10%;
}
.missionbg  {
	background-image: url(images/mission-bg.png);
	background-repeat: repeat-y;
	height: 50px;
	width: 265px;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	
}

.missionbg a, .missionbg a:link, .missionbg a:visited, .missionbg a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.footerbg {
	background-image: url(images/footerbg.png);
	background-repeat: repeat-y;
	height: 60px;
	width: 800px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

.footerbg a, .footerbg a:visited, .footerbg a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.contactbg {
	background-image: url(images/contact-bg.png);
	background-repeat: repeat-y;
	height: 50px;
	width: 265px;
	float: left;
	clear: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
}

.contactbg a, .contactbg a:link, .contactbg a:visited, .contactbg a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}

.top {
	height: 368px;
	width: 800px;
	background-image: url(images/top-graphics.png);
	background-repeat: no-repeat;
}
.profilebg {
	background-image: url(images/profile-contentbg.png);
	background-repeat: repeat-y;
	height: 50px;
	width: 265px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-bottom: 2px;
	line-height: 40px;
	
}

.profilebg a, .profilebg a:link, .profilebg a:visited, .profilebg a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.contentmission {
	height: 100%;
	width: 800px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/mission-contentbg.png);
	background-repeat: repeat-y;
	margin-bottom: 2px;
	font-weight: normal;
	clear: both;
}
.contentContact {
	height: 100%;
	width: 800px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-image: url(images/contact-contentbg.png);
	background-repeat: repeat-y;
	margin-bottom: 2px;
	font-weight: normal;
	clear: both;
}
.error {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #C30;
}
.topProfile {
	height: 368px;
	width: 800px;
	background-image: url(images/top-graphics-profile.png);
	background-repeat: no-repeat;
}
.topMission {
	height: 368px;
	width: 800px;
	background-image: url(images/top-graphics-mission.png);
	background-repeat: no-repeat;
}
